> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Execute Bucket Withdraw Transaction

> Execute Bucket Withdraw Transaction



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi post /v1/bucket/b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1/withdraw/execute/tr_token_7b9105e584794c09bed09b3c2cab3df0ce5c160def20599eac8870c1b91ebdbe8e95b156c1fd9bf48b574aa131f870c162d29eac7d44801d31384cd06e225bf6
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/bucket/b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1/withdraw/execute/tr_token_7b9105e584794c09bed09b3c2cab3df0ce5c160def20599eac8870c1b91ebdbe8e95b156c1fd9bf48b574aa131f870c162d29eac7d44801d31384cd06e225bf6:
    post:
      tags:
        - Bucket
        - Withdraw
        - E-Wallet Mobile Money
      summary: Execute Bucket Withdraw Transaction
      description: Execute Bucket Withdraw Transaction
      operationId: executeBucketWithdrawTransaction
      parameters:
        - name: skip
          in: query
          schema:
            type: string
            example: '89563'
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                metadata:
                  type: object
                  properties:
                    desc:
                      type: string
                      example: >-
                        Concurrency: If your application experiences concurrent
                        updates, the fetched oldValue might not be entirely
                        accurate if another update occurs between the select and
                        update queries.
                    message:
                      type: string
                      example: This is my contribution man.
                    organisation:
                      type: string
                      example: ROKCEL
                    text:
                      type: string
                      example: >-
                        When working with Drizzle ORM and needing to retrieve
                        the old value of a column during an update operation,
                        you'll generally need to employ a strategy that involves
                        fetching the record's current state before applying the
                        update.
                    user_id:
                      type: string
                      example: b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1
            examples:
              Execute Bucket Withdraw Transaction:
                value:
                  metadata:
                    desc: >-
                      Concurrency: If your application experiences concurrent
                      updates, the fetched oldValue might not be entirely
                      accurate if another update occurs between the select and
                      update queries.
                    message: This is my contribution man.
                    organisation: ROKCEL
                    text: >-
                      When working with Drizzle ORM and needing to retrieve the
                      old value of a column during an update operation, you'll
                      generally need to employ a strategy that involves fetching
                      the record's current state before applying the update.
                    user_id: b5f7de1d-2bf2-41d6-89e9-3315d48fa4c1
      responses:
        '200':
          description: ''

````